micro_utils.dokka
0.15.1

# CatalanValencian

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class CatalanValencian : IetfLanguageCode

## Types

AD
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object AD : IetfLanguageCode.CatalanValencian
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.CatalanValencian
ES
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class ES : IetfLanguageCode.CatalanValencian
FR
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object FR : IetfLanguageCode.CatalanValencian
IT
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object IT : IetfLanguageCode.CatalanValencian

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

AD
Link copied to clipboard
ES
Link copied to clipboard
FR
Link copied to clipboard
IT
Link copied to clipboard
Companion
Link copied to clipboard